## ocaml-uunf 15.0.0

=== debian/changelog ===
ocaml-uunf (15.0.0-3) unstable; urgency=medium

  * Team upload
  * Fix Vcs-Browser
  * Fix FTBFS on bytecode architectures
  * Raise stack limit to 64MB before building, in an attempt to fix
    FTBFS on remaining architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 06 Feb 2023 06:04:14 +0100

ocaml-uunf (15.0.0-2) unstable; urgency=medium

  * Re-upload source-only for testing migration.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Dec 2022 12:16:00 +0100

ocaml-uunf (15.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1021294)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 19 Oct 2022 08:09:44 +0200
