=== debian/control ===
Source: ocaml-uunf
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml,
               libcmdliner-ocaml-dev,
               libtopkg-ocaml-dev,
               libuucd-ocaml-dev,
               libuutf-ocaml-dev,
               ocaml-findlib,
               ocaml-nox,
               ocamlbuild
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-uunf
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-uunf.git
Homepage: https://erratique.ch/software/uunf/

Package: libuunf-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Unicode text normalization form library (runtime files)
 Library to normalize Unicode text, supporting all forms. It is
 independent of IO mechanism or Unicode text data structure,
 and can process text without a complete in-memory representation.
 .
 This package provides the runtime files.

Package: libuunf-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Unicode text normalization form library (dev files)
 Library to normalize Unicode text, supporting all forms. It is
 independent of IO mechanism or Unicode text data structure,
 and can process text without a complete in-memory representation.
 .
 This package provides the dev files.
