=== debian/watch ===
version=4
https://github.com/dbuenzli/uunf/tags .*/v?([\d\.]+).tar.gz
