## ocaml-uunf 15.1.0

=== debian/changelog ===
ocaml-uunf (15.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Oct 2023 11:11:39 +0200

ocaml-uunf (15.0.0-4) unstable; urgency=medium

  * Team upload
  * Point debian/watch to official upstream sources
  * Bump Standards-Version to 4.6.2
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Sun, 10 Sep 2023 05:57:57 +0200
