=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml,
                libcmdliner-ocaml-dev,
                libtopkg-ocaml-dev,
-               libuucd-ocaml-dev,
+               libuucd-ocaml-dev (>= 15.1.0),
                libuutf-ocaml-dev,
                ocaml-findlib,
-               ocaml-nox,
+               ocaml,
                ocamlbuild
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-uunf
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-uunf.git
