=== debian/watch ===
version=4
https://erratique.ch/software/uunf/releases/ .*uunf-(.+)\.tbz
