## ocaml-uunf 16.0.0

=== debian/changelog ===
ocaml-uunf (16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 Sep 2024 17:15:25 +0200

ocaml-uunf (15.1.0-2) unstable; urgency=medium

  * Team upload
  * Add support for a different OCaml stdlib dir

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 06:34:13 +0200
