=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml

override_dh_auto_build:
	ulimit -s 65536 && ocaml pkg/pkg.ml build --with-cmdliner true --with-uutf true
