=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-ocaml,
                libcmdliner-ocaml-dev,
                libtopkg-ocaml-dev,
-               libuucd-ocaml-dev (>= 15.1.0),
+               libuucd-ocaml-dev (>= 17.0.0),
                libuutf-ocaml-dev,
                ocaml-findlib,
                ocaml,
