=== debian/watch ===
Version: 5

Source: https://erratique.ch/software/uunf/releases/
Matching-Pattern: .*uunf-@ANY_VERSION@\.tbz
